Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 04/01/2005, à 18:52

disciple

Problême de dist-upgrade

Bonjour à tous smile

voilà mon problême, j'ai décidé d'installer ubuntu sur mon portable (qui tournait avant sous une autre distribution).
Désireux d'obtenir xorg et des packages relativement à jour, j'ai tenté le dist-upgrade vers hoary en activant les sources multiverse. Seulement, arrivé aux paquets gimp, il m'a posé une erreur par rapport aux paquets python 2.4 (si je me souviens bien). Une fois le problême réglé (paquet réinstallé) je lui demandais à nouveau le dist-upgrade, lequel m'installait xfree et xorg en parallèle (j'ai dû choisir celui par défaut ...).

La machine a rebooté, mais se bloquait après quelques secondes, par exemple en lançant firefox ou OOo ...

Quelqu'un a t'il rencontré le problême ?

Je précise que depuis j'ai tout refait pour rester en warty mais est ce que le passage en hoary peut se refaire sans casse ?

D'ores et déjà un grand merci smile et continuez sur la lancée que vous avez pris wink

Hors ligne

#2 Le 04/01/2005, à 19:15

swobz

Re : Problême de dist-upgrade

Bonsoir,

Avec le peu d'informations que tu donnes sur ton probleme de firefox ou OOO qui voulait pas démarrer, il est difficile de cerner le probleme.

Il m'est arrivé plusieurs fois qu'en faisant des mises à jour d'hoary (ca fait pas mal de temps que je suis dessus) je me retrouve avec trucs bizare qui m'arrivent. En général les packets pourrit sont remit a jour le soir meme avec la sync d'ubuntu et debian et avec une une autre dist update tout rentre dans l'ordre.

Tu es peut etre tombé sur un de ces cas. Je serai toi je réésayerai de passer à hoary, y'a pas tellement de probleme.

Hors ligne

#3 Le 04/01/2005, à 19:27

disciple

Re : Problême de dist-upgrade

Toute mes excuses en effet, j'ai oublié de mentionné ce qui se déroulait .
En fait, pour firefox, l'interface apparaît et directement la machine se bloque, plus de clavier ni souris, reboot forcé ...

Je retenterai d'ici quelques jours même pas la passage à hoary wink

Hors ligne

#4 Le 04/01/2005, à 20:02

krumli

Re : Problême de dist-upgrade

pas de prob en ce moment sous hoary ( je dirais même moins de prob, surtout Gnome smile )

essaye d'enlever xfree86 ainsi que tout tes rep de confs .xxx

Dernière modification par krumli (Le 04/01/2005, à 20:10)

Hors ligne

Haut de page ↑